@charset "UTF-8";
/* Insert your custom CSS styles */
.header .logo {margin: 0;padding: 5px 0;}

span.cart{display:none}
body.sticky-header .header .logo {
padding: 23px 0 0;
}

.project-item .zoom {width:100%}

footer.nd-region {
background: #000;}
.page-heading {
background: #000;}

.icon-box-body h3 a{color:#2f2f2f}

.no-touch .icon-box.icon-box-animated.car-graphics .icon:hover:before {
background-color: #EAB81D;
}
.no-touch .icon-box.icon-box-animated.design .icon:hover:before {
background-color: #FF5405;
}
.no-touch .icon-box.icon-box-animated.signage .icon:hover:before {
background-color: #F8880F;
}
.no-touch .icon-box.icon-box-animated.printing .icon:hover:before {
background-color: #FF0815;
}
.header-top{
font-size: 14px;}

@media (min-width: 992px) {
  .project-feed.project-feed__4cols .project-item {
    width: 19%; vertical-align:top; min-height:240px
  }
  .project-desc {
text-align: center;
padding: 15px 20px;
}
}